<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="290" height="240" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="hard">
	<!--	<Picture id="Picture_BG_PlayListTopLeft" left="0" top="0" width="2" height="29" relative="lt" zIndex="0">
			<Img image="..\PlayList.bmp" x="0" y="0" w="2" h="29" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_PlayListTopMid" left="2" top="0" width="286" height="29" relative="ltr" zIndex="0">
			<Img image="..\PlayList.bmp" x="2" y="0" w="16" h="29" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_PlayListTopRight" left="288" top="0" width="2" height="29" relative="tr" zIndex="0">
			<Img image="..\PlayList.bmp" x="18" y="0" w="2" h="29" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_PlayListLeft"  left="0" top="29" width="2" height="187" relative="ltb" zIndex="0">
			<Img image="..\PlayList.bmp" x="0" y="29" w="2" h="13" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_PlayListMid"  left="2" top="29" width="286" height="187" relative="ltrb" zIndex="0">
			<Img image="..\PlayList.bmp" x="2" y="29" w="16" h="13" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_PlayListRight" left="288" top="29" width="2" height="187" relative="trb" zIndex="0">
			<Img image="..\PlayList.bmp" x="18" y="29" w="2" h="13" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_PlayListBottomLeft" left="0" top="216" width="2" height="24" relative="lb" zIndex="0">
			<Img image="..\PlayList.bmp" x="0" y="42" w="2" h="24" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_PlayListBottomMid" left="2" top="216" width="286" height="24" relative="lrb" zIndex="0">
			<Img image="..\PlayList.bmp" x="2" y="42" w="16" h="24" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_PlayListBottomRight" left="288" top="216" width="2" height="24" relative="rb" zIndex="0">
			<Img image="..\PlayList.bmp" x="18" y="42" w="2" h="24" transparentColor="#FF00FF" />
		</Picture>		-->
		
		<Picture id="Picture_BG_PlayListTopMid" left="0" top="0" width="290" height="26" relative="ltr" zIndex="0">
			<Img image="..\..\Common\Window3.bmp" x="3" y="141" w="4" h="26" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_PlayListBottomMid" left="0" top="216" width="290" height="24" relative="lrb" zIndex="0">
			<Img image="..\Barbelow.png" x="0" y="0" w="5" h="24" transparentColor="#FF00FF" />
		</Picture>	
		
		<Button id="Button_Tab_PlayList" left="0" top="0" width="89" height="26" relative="lt" zIndex="2" visible="true" toolTip="打开播放列表">
			<Normal image="..\TabButton.png" x="0" y="26" w="89" h="26" transparentColor="#FF00FF" />
			<Over image="..\TabButton.png" x="0" y="52" w="89" h="26" transparentColor="#FF00FF" />
			<Down image="..\TabButton.png" x="0" y="52" w="89" h="26" transparentColor="#FF00FF" />
			<Icon image="..\PlayingTab.png" x="0" y="0" w="16" h="16" left="4" top="6" width="16" height="16" visible="false" changeColor="false" />
			<Label value="播放列表" left="22" top="8" normalColor="#57646e" overColor="#6b7780" />
			<Event OnClick="1001" />
		</Button>
		<Button id="Button_Tab_UserList" left="89" top="0" width="89" height="26" relative="lt" zIndex="2" visible="true" toolTip="打开我的收藏">
			<Normal image="..\TabButton.png" x="0" y="26" w="89" h="26" transparentColor="#FF00FF" />
			<Over image="..\TabButton.png" x="0" y="52" w="89" h="26" transparentColor="#FF00FF" />
			<Down image="..\TabButton.png" x="0" y="52" w="89" h="26" transparentColor="#FF00FF" />
			<AniIcon image="..\IconUpdating.png" x="0" y="0" w="48" h="12" left="7" top="7" width="12" height="12" direction = "hori" frameCount="4" frameDelay="400" visible="false" />
			<Icon image="..\PlayingTab.png" x="0" y="0" w="16" h="16" left="4" top="6" width="16" height="16" visible="false" changeColor="false" />
			<Label value="我的收藏" left="22" top="8" normalColor="#57646e" overColor="#6b7780" />
			<Event OnClick="1002" />
		</Button>
		<Button id="Button_Tab_RandomList" left="178" top="0" width="112" height="26" relative="lt" zIndex="2" visible="true" toolTip="打开随便听听">
			<Normal image="..\TabButton.png" x="0" y="0" w="112" h="26" transparentColor="#FF00FF" />
			<Over image="..\TabButton.png" x="0" y="0" w="112" h="26" transparentColor="#FF00FF" />
			<Down image="..\TabButton.png" x="0" y="0" w="112" h="26" transparentColor="#FF00FF" />
			<Icon image="..\PlayingTab.png" x="0" y="0" w="16" h="16" left="4" top="6" width="16" height="16" visible="false" changeColor="false" />
			<Label value="随便听听" left="25" top="8" normalColor="#57646e" overColor="#6b7780" />
			<Event OnClick="1003" />
		</Button>
		
		<Button id="Button_SortList" left="278" top="4" width="28" height="19" relative="lt" zIndex="3" visible="false" disabled="false" toolTip="排序">
			<Normal image="..\Sort.png" x="0" y="0" w="28" h="19" />
			<Over image="..\Sort.png" x="0" y="19" w="28" h="19" />
			<Down image="..\Sort.png" x="0" y="38" w="28" h="19" />
			<Event OnClick="1004" />
		</Button>		

		<RadioGroup id="RadioGroup_Random" left="1" top="217" width="238" height="22" zIndex="1" visible="true" disabled="false" relative="lb" >
			<!-- 随心听Radio按钮 -->
			<RadioButton buttonID="1" left="0" top="0" width="60" height="22" toolTip="随心听">
			<Icon width="55" height="22" changeColor="true">
				<UncheckNormal image="button_normal.png" x="0" y="0" w="53" h="22" width="60" height="22"/>
				<UncheckOver image="button_hover2.png" x="0" y="0" w="60" h="22" width="60" height="22" />
				<UncheckDown image="button_select2.png" x="0" y="0" w="60" h="22" width="60" height="22" />
				<CheckedNormal image="button_select2.png" x="0" y="0" w="60" h="22" width="60" height="22" />
				<CheckedOver image="button_hover2.png" x="0" y="0" w="60" h="22" width="60" height="22" />
				<CheckedDown image="button_select2.png" x="0" y="0" w="60" h="22" width="60" height="22" />
			</Icon>
				<Label value="随心听" normalColor="#6D767D" downColor="#FFFFFF" checkColor="#FFFFFF"/>
			</RadioButton>
			
			<!-- 排行榜Radio按钮 -->
			<RadioButton buttonID="2" left="61" top="0" width="60" height="22" toolTip="排行榜">
			<Icon width="55" height="22" changeColor="true">
				<UncheckNormal image="button_normal.png" x="0" y="0" w="53" h="22" width="60" height="22"/>
				<UncheckOver image="button_hover2.png" x="0" y="0" w="60" h="22" width="60" height="22" />
				<UncheckDown image="button_select2.png" x="0" y="0" w="60" h="22" width="60" height="22" />
				<CheckedNormal image="button_select2.png" x="0" y="0" w="60" h="22" width="60" height="22" />
				<CheckedOver image="button_hover2.png" x="0" y="0" w="60" h="22" width="60" height="22" />
				<CheckedDown image="button_select2.png" x="0" y="0" w="60" h="22" width="60" height="22" />
			</Icon>
				<Label value="排行榜" normalColor="#6D767D" downColor="#FFFFFF"  checkColor="#FFFFFF"/>
			</RadioButton>
			
			<!-- 淘歌Radio按钮 -->
			<RadioButton buttonID="3" left="122" top="0" width="55" height="22" toolTip="淘歌">
			<Icon width="55" height="22" changeColor="true">
				<UncheckNormal image="button_normal.png" x="0" y="0" w="53" h="22" width="55" height="22"/>
				<UncheckOver image="button_hover.png" x="0" y="0" w="55" h="22" width="55" height="22" />
				<UncheckDown image="button_select.png" x="0" y="0" w="55" h="22" width="55" height="22" />
				<CheckedNormal image="button_select.png" x="0" y="0" w="55" h="22" width="55" height="22" />
				<CheckedOver image="button_hover.png" x="0" y="0" w="55" h="22" width="55" height="22" />
				<CheckedDown image="button_select.png" x="0" y="0" w="55" h="22" width="55" height="22" />
			</Icon>
				<Label value="淘歌" normalColor="#6D767D" downColor="#FFFFFF"  checkColor="#FFFFFF"/>
			</RadioButton>
			
			<!-- 专题Radio按钮 -->
			<RadioButton buttonID="4" left="178" top="0" width="55" height="22" toolTip="专题">
			<Icon width="55" height="22" changeColor="true">
				<UncheckNormal image="button_normal.png" x="0" y="0" w="53" h="22" width="55" height="22"/>
				<UncheckOver image="button_hover.png" x="0" y="0" w="55" h="22" width="55" height="22" />
				<UncheckDown image="button_select.png" x="0" y="0" w="55" h="22" width="55" height="22" />
				<CheckedNormal image="button_select.png" x="0" y="0" w="55" h="22" width="55" height="22" />
				<CheckedOver image="button_hover.png" x="0" y="0" w="55" h="22" width="55" height="22" />
				<CheckedDown image="button_select.png" x="0" y="0" w="55" h="22" width="55" height="22" />
			</Icon>
				<Label value="专题" normalColor="#6D767D" downColor="#FFFFFF"  checkColor="#FFFFFF"/>
			</RadioButton>
			
			<Event OnItemChanged="1021" />
		</RadioGroup>	
					
		<Button id="Button_Mode_LoopSong" left="236" top="219" width="53" height="18" relative="lb" zIndex="2" visible="false" disabled="false" toolTip="单曲循环">
			<Normal image="..\Buttons.bmp" x="0" y="216" w="53" h="18" />
			<Over image="..\Buttons.bmp" x="0" y="234" w="53" h="18" />
			<Down image="..\Buttons.bmp" x="0" y="252" w="53" h="18" />
			<Disabled image="..\Buttons.bmp" x="0" y="216" w="53" h="18" />
			<Event OnClick="1014" />
		</Button>
		
		<Button id="Button_Mode_Sequence" left="236" top="219" width="53" height="18" relative="lb" zIndex="2" visible="true" disabled="false" toolTip="顺序播放">
			<Normal image="..\Buttons.bmp" x="0" y="324" w="53" h="18" />
			<Over image="..\Buttons.bmp" x="0" y="342" w="53" h="18" />
			<Down image="..\Buttons.bmp" x="0" y="360" w="53" h="18" />
			<Disabled image="..\Buttons.bmp" x="0" y="324" w="53" h="18" />
			<Event OnClick="1015" />
		</Button>
		
		<Button id="Button_Mode_LoopList" left="236" top="219" width="53" height="18" relative="lb" zIndex="2" visible="false" disabled="false" toolTip="列表循环">
			<Normal image="..\Buttons.bmp" x="0" y="162" w="53" h="18" />
			<Over image="..\Buttons.bmp" x="0" y="180" w="53" h="18" />
			<Down image="..\Buttons.bmp" x="0" y="198" w="53" h="18" />
			<Disabled image="..\Buttons.bmp" x="0" y="162" w="53" h="18" />
			<Event OnClick="1016" />
		</Button>
		
		<Button id="Button_Mode_Random" left="236" top="219" width="53" height="18" relative="lb" zIndex="2" visible="false" disabled="false" toolTip="随机播放">
			<Normal image="..\Buttons.bmp" x="0" y="270" w="53" h="18" />
			<Over image="..\Buttons.bmp" x="0" y="288" w="53" h="18" />
			<Down image="..\Buttons.bmp" x="0" y="306" w="53" h="18" />
			<Disabled image="..\Buttons.bmp" x="0" y="270" w="53" h="18" />
			<Event OnClick="1017" />
		</Button>

		<DlgItem id="DlgItem_PlayList" left="0" top="27" width="290" height="213" relative="ltrb" itemID="4097" visible="true" />
		<DlgItem id="DlgItem_ChannelList" left="0" top="26" width="290" height="213" relative="ltrb" itemID="4098" visible="false" />
		<DlgItem id="DlgItem_RankWnd" left="0" top="26" width="290" height="213" relative="ltrb" itemID="4100" visible="false" />
		
		<DlgItem id="DlgItem_MiniMsg" left="0" top="26" width="290" height="213" relative="ltrb" itemID="4101" visible="false" />
				
		<ListCtrlProfile id="ListCtrl" >
			<Common itemHeight="21" gridStyle="none" gridColor="" />
			<Background transparentBG="false" useBitmapBG="false" oddColor="#FFFFFF" evenColor="#FFFFFF" oddBitmap="" evenBitmap="" />
			<NormalItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" imageList="..\service.bmp" />
			<OverItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" />
			<SelectItem useBitmapBG="false" bgColor="#C7E3F8" bgBitmap="..\listselect.bmp" textColor="#444B50" useBorder="false" borderColor="" imageList="..\service_select.bmp" />
			<Extend firstlineTextColor="#FFFFFF" secondlineTextColor="#D6DEE9" playingTextColor="#53B712" errorTextColor="#FF0000" localsongTextColor="#808080" markBGColor="#FFFFC2" addtoIcon="..\addto_icon.png" ilikeIcon="..\ilike_icon.png" downloadedIcon="..\download finish_gray.png" undownloadIcon="..\download_gray.png" UnlikeIcon="..\unlike_icon.png" multilinebottom="..\MultilineBottom.png" numberbottom="..\numberbottom.png" number_large="..\number_large.png" number_small="..\number_small.png" playingicon="..\ListPlaying.png" pauseicon="..\ListPause.png"/>
		</ListCtrlProfile>
		
		<CustomProfile id="RankWndConfig" >
			<ListItem normalColor="#58656E" playingColor="#43A713" selectedColor="#3370B5"/>
			<WndConfig bkColor="#F8F9FB" selectedPenColor="#9e9e9e"/>
		</CustomProfile>
	</Window>
</theme>
